﻿@charset "utf-8";

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	color: #000000;
	font-size: 16px;
	font-family: Verdana, /*BookAntiquaReg,*/ Century Gothic, CenturyGothic, Arial, Helvetica, Geneva, sans-serif;
	text-align: left;
	word-wrap: break-word;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
}
html, body	{ height: 100%; min-height: 100%; }

.clearfix:after		{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix		{ display: inline-block; }
html[xmlns] .clearfix	{ display: block; }
* html .clearfix	{ height: 1%; }

textarea		{ font-size: 13px; font-family: Arial, Helvetica, sans-serif; resize: none; }
input[type='text'],
input[type='email'],
input[type='tel'],
input[type='url'],
input[type='number'],
input[type='password']	{ font-size: 13px; }
textarea,
input, select	{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input[type='submit']	{ -webkit-appearance: none; border-radius: 3px; background: #e2e2e2; color: #333333; border: 1px solid #888888; cursor: pointer; }

#wrapper	{width:100%; max-width: 1100px; margin: 0 auto; padding: 0; background: #ffffff; overflow: hidden; }
#header		{ top: 0; width: 100%; max-width: 1100px; z-index: 20; margin-left: auto; margin-right: auto; left:0; right:0;}

.head-home	{position: absolute;  margin-top: 80px;}
.head-home img	{width:100%;}
.head-sub	{position: inherit;  margin-top: 10px;}



/* SLIDESHOW */
.cycle-slideshow	{ overflow: hidden; width: 100%; height: auto; z-index: 10; }
.cycle-slide		{ width: 100%; line-height: 0; }
.cycle-slide a		{ display: block; width: 100%; height: auto; line-height: 0; }
.cycle-slide a:hover,
.cycle-slide a:focus	{  }
.cycle-slide img	{ line-height: 0; width: 100%; height: auto; }

.slideshow-overlay	{ position: absolute; bottom:0; z-index:10; padding: 10px 0; background: transparent; width:100%;}
.slideshow-text		{ display: inline-block; width: 60%; color: #000000; font-size: 20px; vertical-align: top; }
.slideshow-pager	{ display: block; width: 40%; text-align: center; margin: 0 auto;}
.slideshow-pager a	{ border: 1px solid red; display: inline-block; width: 10px; height: 10px; margin: 0 0 0 5px; border: 3px solid #993366; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; -o-border-radius: 50%; }
.slideshow-pager a.cycle-pager-active	{ border-color: #FFFFFF; }
.slideshow-pager a:hover,
.slideshow-pager a:focus	{  }

#prevbutton		{ display: inline-block; }
#nextbutton		{ display: inline-block; }

#middle			{ width: 95%; float: right; margin: 0 15px 5px 15px; padding: 5px 0; background: #ffffff; min-height: 100px; overflow: hidden; padding-left:2.5%; padding-right:2.5%;}

/* DEFAULT STYLING */
a		{ color: #520728; text-decoration: underline; }
a:hover,
a:focus		{ color: #993366; text-decoration: none;}

h1, h2, h3, h4, h5, h6 { color: #333333; font-weight: normal; }

h1		{ font-size: 34px; color: #520728;}
h1:before	{content: '• '; position: relative; bottom: .1em;}
h1:after	{content: ' •'; position: relative; bottom: .1em;}
h2		{ font-size: 24px; }
h3		{ font-size: 20px; text-transform: uppercase; }
h4		{ font-size: 18px; font-weight: bold; }
h5		{ font-size: 16px; text-transform: uppercase; }
h6		{ font-size: 14px; font-weight: bold; }

p, li, td, th	{ color: #282828; line-height: 20px; }
#head-wrap 	{ width: 100%; position: relative;}
#head-wrap img	{ max-width: 100%; height: auto; margin-left: auto; margin-right: auto; display:block;}
iframe		{ width: 100%; height: 150px; border:none;}

.pagelink					{ display: block; background-color: #520728; color: #FFFFFF; text-decoration: none; padding: 10px; max-width: 200px; width:100%}
.pagelink:after				{ content: ' >'; position: relative; bottom: .1em; float:right;}
#home-left, #home-right		{ width:45%; display:inline-block;}
#home-left					{ float:left;}
#home-right					{ float:right;}

@media (max-width: 450px){
	#home-left, #home-right	{float:none; width:99%;}
}

#middle li			{ margin-bottom: 6px; line-height: 18px; }
#middle li ul, #middle li ol	{ margin-top: 6px; }
#middle hr			{ border: 0; width: 80%; margin: 20px auto; color: #cccccc; background-color: #cccccc; height: 1px; }
#middle ul > li ul		{ list-style-type: circle; }
#middle ol > li > ol		{ list-style-type: lower-alpha; }
#middle ol > li > ol > li > ol	{ list-style-type: lower-roman; }
#middle blockquote		{ font-family: Georgia, Times, "Times New Roman", serif; font-style: italic; padding: 0 8px 0 20px; border-left: 5px solid #cccccc; overflow: hidden; }


/* HORIZONTAL MENU */

#menuh			{background-color: #520728; width: 100%;}
#menuh nav		{ display: block; width: 100%; max-width: 1100px; margin-left: auto; margin-right: auto;}

#menuh nav a		{ display: block; padding: 10px 8px; text-decoration: none; color: #FFFFFF;}
#menuh nav ul li ul a	{ color: #FFFFFF; }
#menuh nav a.active	{ background-color: #993366; color: #FFFFFF; }
#menuh nav a.active-child { background-color: #993366; color: #FFFFFF; }

#menuh nav ul		{ margin: 0; padding: 15px 4px 17px 0; list-style: none; text-align: left; display: inline; }
#menuh nav ul li	{ display: inline-block; margin-right: -4px; position: relative; padding: 0; background: #520728; cursor: pointer; -webkit-transition: opacity 0.2s; -moz-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; transition: opacity 0.2s; }
#menuh nav ul li:hover,
#menuh nav ul li:focus	{ background: #330011; color: #fff; }
#menuh nav ul li ul	{ padding: 0; position: absolute; top: 40px; left: 0; width: 190px; display: block; opacity: 0; visibility: hidden; z-index: 90; -webkit-transiton: opacity 0.2s; -moz-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; -transition: opacity 0.2s;}
#menuh nav ul li ul li	{ background: #520728; display: block; color: #fff; }

#menuh nav ul li ul li:hover,
#menuh nav ul li ul li:focus { background: #330011; }
#menuh nav ul li:hover ul,
#menuh nav ul li:focus ul { display: block; opacity: 1; visibility: visible; }

#social-wrap-h {max-width:1100px; width: 100%; margin-left: auto; margin-right:auto;}
#social-wrap-h div { float: right; margin: -30px 4px 0 0;}
#social-wrap-h div img {padding: 0 5px;}
#social-wrap-h .socialIconLinks {display: inline; padding: 0;}


.socialIconLinks img		{ width: 20px; }
.socialIconLinks img		{ width: 20px; }

@media (max-width: 800px){
	#social-wrap-h {width:50%;}
	#social-wrap-h	div	{margin-top:0;}
}

/* PAGE TREE */

#pagetree		{ text-align: right; }
#pagetree p		{ font-size: 12px; margin: 0; padding: 10px 0 0 0; }
#pagetree p a		{ font-size: 12px; }

#pageheading		{ width: auto; padding-bottom: 0; text-align: left; }


/* VERTICAL MENU */

#leftcontainer		{ float: left; width: 182px; border: 1px solid #bbbbbb; }
#leftcontainer ul	{ position: relative; margin: 0; padding: 0; list-style: none; }
#leftcontainer ul li a	{ position: relative; display: block; margin: 0 auto; padding: 10px; border: 1px solid #bbbbbb; text-decoration: none; }
#leftcontainer ul a.active { color: #000000; }


/* IMAGE LIBRARY */

#imagelibrary		{ margin: 4px; padding: 4px; }
#imagelibrary img	{ margin: 3px; }


/* IMAGE STYLING */

html>body .outerpair1	{ background: url(../images/upperrightfade.png) no-repeat right top; }
html>body .outerpair2	{ background: url(../images/lowerleftfade.png) no-repeat left bottom; padding-top: 8px; padding-left: 8px; }
html>body .shadowbox	{ background: url(../images/shadow.png) bottom right; }
html>body .innerbox	{ position: relative; left: -8px; top: -8px; }
.shadowbox img		{ border: 1px solid #000000; vertical-align: bottom; }

.pageimagecenter	{ text-align: center; margin: 0 auto; padding: 0; max-width: 100%; }
.pageimageright		{ float: right; margin: 5px 0 5px 5px; padding: 0; max-width: 100%; }
.pageimageleft		{ float: left; margin: 5px 5px 5px 0; padding: 0; max-width: 100%; }
.pageimagenone img	{ margin: 3px; padding: 0; }


/* SOCIAL SHARING BUTTONS */

#social-wrap-f 		{width:100%; max-width:1100px; margin-left: auto; margin-right: auto; font-weight:bold; color: #520728; font-size: 29px;}
#social-text		{float:left; padding: 60px 5px;}
#social			{height: auto; padding: 60px 0; overflow: hidden; float:right; }
#social img 		{padding: 0 7px;}
#social .socialIconLinks img	{width: 37px}


/* PAGE GALLERY */

.pagegalleryheading	{ display: none; }
.pagegalleryinner	{ width: 100%; margin: 0; padding: 0; }
.pagegalleryimage	{ position: relative; display: inline-block; width: 14%; height: 0; padding-bottom: 14%; overflow: hidden; margin: 0.3%; vertical-align: middle; }
.pagegalleryimage img	{ border: 0; vertical-align: middle; line-height: 0; position: absolute; display: block; max-width: 240% !important; /*min-width: 100% !important;*/ height: auto; /*min-height: 100%;*/ /*left: -25%;*/ }
.pagegalleryimage a	{ line-height: 0; }
.pagegalleryimage a:hover img,
.pagegalleryimage a:focus img { opacity: 0.7; }


/* LINKS SECTION */

.link			{ background: #efefef; overflow: hidden; border: 1px solid #bbbbbb; margin: 15px 0; padding: 5px; }
.linktop		{ margin: 0; padding: 5px; }
.linktop,
.linktop a		{ font-size: 14px; font-weight: bold; text-transform: uppercase; text-decoration: none; }
.linkleftcontainer	{ float: left; width: 150px; height: auto; max-width: 25%; margin: 0 5px 0 0; }
.linkleftcontainer img	{ border-style: none; margin: 0; padding: 0; line-height: 0; }
.linkrightcontainer	{ height: 120px; overflow-y: auto; border: 1px solid #bbbbbb; background: #ffffff; padding: 5px; }
.linkrightcontainer p	{ margin: 0; }
.linkfooter		{ padding: 5px 0 0 0; text-align: right; }


/* HTML SITEMAP */

#sitemap a		{ text-decoration: none; }
.sitemapL2:before,
.sitemapL3:before,
.sitemapL4:before,
.sitemapL5:before,
.sitemapL6:before	{ content: "\00BB"; display: inline-block; margin: 0 3px 0 0; }
.sitemapL1		{ margin: 0 0 5px 0;  }
.sitemapL1 a		{ font-size: 16px; text-transform: uppercase; font-weight: bold; }
.sitemapL2		{ margin: 10px 0 3px 10px; }
.sitemapL2 a		{ color: #333333; text-transform: uppercase; }
.sitemapL3		{ margin: 0 0 3px 20px; }
.sitemapL4		{ margin: 0 0 3px 30px; }
.sitemapL5		{ margin: 0 0 3px 50px; }
.sitemapL6		{ margin: 0 0 3px 60px; }


/* ADMIN STYLING */

#adminpage input[name='login'],
#adminpage input[name='password'] { width: 100%; }

#adminpage		{ margin: 0 0 20px 0; font-size: 12px; font-weight: normal; }
#adminpage b		{ color: #000000; font-weight: bold; }

#adminpage table	{ margin-bottom: 10px; border: 1px solid #9f9f9f; background: #dfdfdf; }
#adminpage table img	{ display: inline-block; margin: 0 auto; }
#adminpage td		{ background: #dfdfdf; color: #000000; text-align: left; }
#adminpage th		{ background: #cfcfcf; color: #000000; text-align: left; }
#adminpagegallery	{ position: relative; font-size: 12px; font-weight: normal; }

#adminpage table.productedit	{ width: 100%; }
#adminpage .productedit > td	{ background: #d6d6d6; }
#adminpage .productedit2 > td	{  }
#adminpage table.LogBody	{ width: 100%; }
#adminpage table.log		{ width: 100%; background: #333333; }
#adminpage table.log th		{ padding: 2px; background: #555555; color: #ffffff; font-size: 13px; }
#adminpage table .logrow1 td	{ padding: 4px; background: #cfcfcf; font-size: 12px; }
#adminpage table .logrow2 td	{ padding: 4px; background: #eeeeee; font-size: 12px; }
#adminpage table .logrowS td	{ padding: 4px; background: #ffff66; font-size: 12px; }
#adminpage table label		{ display: inline-block; width: 100%; padding: 2px; }
#adminpage table label:hover,
#adminpage table label:focus	{ color: #cf0000; cursor: pointer; }

.audit_box li		{ width: 48%; display: inline-block; vertical-align: top; }
span.audit_showhide	{ background: #222; }

#adminpage input[size='90']	{ width: 100%; }
#adminpage input[name='insert']	{ width: 50%; }


/* SUBPAGES */

.subpages div		{ display: inline-block; width: 19%; margin: 4px 4px 4px 2px; text-align: center; vertical-align: top; }
.subpages a		{ display: inline-block; max-width: 100%; }
.subpages img		{ border: 0; margin-bottom: 5px; }
.subpages span		{ display: inline-block; text-decoration: underline; width: 100%; max-width: 100%; }
.subpages a:hover img,
.subpages a:focus img	{ opacity: 0.7; }


/* CONTACT MESSAGE */

#contact		{ clear: both; width: auto; margin: 20px auto; color: #000000; font-size: 14px; text-align: center; }


/* CONTACT */

#contactform input[name='enquiry[Postcode]'] { width: 100px; }
#contactform #contact_thanks { padding: 15px; margin: 0 auto; width: 75%; text-align: center; border: 1px solid #afafaf; background: #cfcfcf; }

#contact-us	{width: 47%; float: left; display: inline-block;}
#contactpage	{background-color: #EEEEEE; width: 47%; float: right; padding: 20px; display: inline-block;}
#contact-us #social	{height: auto; padding: 5px 0; overflow: hidden; float:none; }

@media (max-width: 640px) {
	#contact-us		{width: 94%; display: inline-block; margin-left:auto; margin-right:auto;}
	#contact-us iframe, #contact-us #social	{display:none;}
	#contactpage		{background-color: #EEEEEE; width: 94%; margin-left:auto; margin-right:auto; padding: 20px; display: inline-block;}
}


/* SITE FORMS */

.form			{ overflow: hidden; text-align: left; width: 560px; max-width: 100%; }
.form *			{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.form .error		{ color: #cc0000; }
.form > div		{ padding: 1px; margin: 0 0 10px 0; overflow: hidden; }
.form > div > label	{ width: 25%; float: left; padding-right: 10px; line-height: 24px; }
.form > div > div	{ width: 75%; float: right; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form textarea,
.form select			{ width: 75%; padding: 4px; border: 1px solid #999999; border-radius: 2px; background-color: #EEEEEE;}
.form input[type=text]:focus,
.form input[type=email]:focus,
.form input[type=url]:focus,
.form input[type=password]:focus,
.form input[type=tel]:focus,
.form input[type=number]:focus,
.form textarea:focus		{ outline: 0; border-color: #4697e4; }

@media (max-width: 640px) {
	.form > div		{ margin: 0 0 8px 0; }
	.form > div > label	{ width: 100%; float: none; margin: 0 0 5px 0; }
	.form > div > div	{ width: 100%; float: none; }
	.form input[type=text],
	.form input[type=email],
	.form input[type=url],
	.form input[type=password],
	.form input[type=tel],
	.form input[type=number],
	.form textarea,
	.form select		{ width: 100%; }
}

/*OPEN HOURS BLOCK*/
#openhours { width: 100%; height: auto; background: #993366/*url("../images/staff-background.png")*/; color: #FFFFFF; padding: 10px 0 10px 0; text-align: center; font-size: 22px; }



/* STAFF BLOCK */
#staff-wrap 			{display: inline-block; background-color: #520728; width: 100%; overflow: hidden;}
#staff-wrap p, #staff-wrap h2	{color: #FFFFFF;}
#staff-page 			{width: 100%; max-width: 1100px; margin-left:auto; margin-right:auto;}
#staff-text 			{width:25%; display:inline-block; padding:0 5px;}
#staff-page a			{ color: #d29db4; }
#staff-page a:hover		{ color: #ffffff; }
#staff-img 			{display:inline-block; float:right; white-space:nowrap; max-height: 435px;}
#staff-page img 		{margin:0; max-width: 126px; width: 100%; height: auto;}

@media (max-width: 860px) {
		#staff-text 			{width:99%; display:inline-block;}
		#staff-img 				{width:16.666666666666666666666666666667%; display:block; float:none;}
	}


/* FOOTER */

#hashtag {width:100%; max-width: 1925px; white-space: nowrap; /*margin: 0 -857px;*/ background-size:100%}
#hashtag div {display: inline-block; }
#hashtag img {margin:0 !important; width:100%; height:auto;}
#hashtag-img {background-color: #DCCDD4; width: 42.857142857142857142857142857143%;}
.hashtag	{width:14.285714285714285714285714285714%; background-size:100%;}
/*#hashtag-wrap {width:200px; margin-left:auto; margin-right:auto;}*/

#footer		{ clear: both; border-top: 1px solid #bbbbbb; background: #520728; color: #FFFFFF; font-weight: normal; text-align: center; overflow:hidden;}
#footer a	{ text-decoration: underline; color: #FFFFFF; }
#footer a:hover,
#footer a:focus	{ text-decoration: none; color: #FFFFFF }
#footer img	{ margin-left: 5px; vertical-align: top; }

#footer nav a		{ display: block; padding: 10px 8px; text-decoration: none; color: #FFFFFF;}
#footer nav ul li ul a	{ color: #FFFFFF; }
#footer nav a.active	{ background-color: #993366; color: #FFFFFF; }
#footer nav a.active-child { background-color: #993366; color: #FFFFFF; }

#footer-menu, #footer-contact {padding: 25px 0;}
.bullet-divider {padding: 0 15px; display:inline;}

#footer nav ul		{ margin: 0; padding: 15px 4px 17px 0; list-style: none; text-align: left; display: inline; }
#footer nav ul li	{ display: inline-block; margin-right: -4px; position: relative; padding: 0; background: #520728; cursor: pointer; -webkit-transition: opacity 0.2s; -moz-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; transition: opacity 0.2s; }
#footer nav ul li:hover,
#footer nav ul li:focus	{ background: #330011; color: #fff; }
#footer nav ul li ul	{ padding: 0; position: absolute; top: 40px; left: 0; width: 190px; display: block; opacity: 0; visibility: hidden; z-index: 90; -webkit-transiton: opacity 0.2s; -moz-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; -transition: opacity 0.2s; }
#footer nav ul li ul li	{ background: #520728; display: block; color: #FFFFFF; }

#footer nav ul li ul li:hover,
#footer nav ul li ul li:focus { background: #330011; }
/*#footer nav ul li:hover ul,
#footer nav ul li:focus ul { display: block; opacity: 1; visibility: visible; }*/
#footer sub {padding-bottom: 5px;}
#footer-contact a {text-decoration:none;}
#footer-contact a:hover {text-decoration:underline;}

.foot-contact		{display:inline-block; width:auto;}

#social-footer {margin-bottom: 50px;}


/* RESPONSIVE FOR MOBILE */
@media (max-width: 640px) {
	* { /*width: auto;*/ height: auto; }
	
		/* Horizontal Menu */
	#menuhinner                                    { max-height: none; }
	#toggleMenu                                    { background: url("../images/menu-icon.png") 15px 15px no-repeat; color: #ffffff; font-size: 15px; font-weight: bold; text-transform: uppercase; padding: 12px 15px 13px 43px; cursor: pointer; background-color: #520728; /*overflow: hidden;*/ }
	#toggleMenu:hover                       { background-color: #993366; }
	#menuh                                                               { min-width: 0px; width: 100%; margin: 0px auto; padding: 0px; text-align: left; display: block; overflow: hidden; background-color: #520728; }
	#menuh a                                           { width: 100%; margin: 0px auto; padding: 0px; text-align: left; text-transform: uppercase; }

	#menuh nav a.active                      { background-color: #993366; }

	#menuh ul                                          { position: relative; min-width: 100%; float: left; display: block; overflow: hidden; }
	#menuh ul li                                       { width: 100%; height: auto; margin: 0px; border: 0px; color: #ffffff; display: block; padding-left:20px; }

	#menuh nav ul li                               { background-color: #520728; }
	#menuh nav ul li a                           { color: #FFFFFF; }
	#menuh nav ul :hover                   { background-color: #993366; color: #ffffff; }
	#menuh nav ul                                  { padding-top: 0px; }

	#menuh .menuhselect a                              { position: relative; padding: 0px; border-left: 0px;  width: 100%; height: auto; padding: 2% 2% 2% 2%; color: #ffffff; font-weight: bold; }
	#menuh .menuhnotselect a       { position: relative; background-color: pink; float: left; padding: 0px; border: 0px; max-width: 100%; width: 100%; padding: 2% 2% 2% 2%; color: #ffffff; }
	#menuh .menuhnotselect a:hover          { position: relative; float: left; padding: 0px; border: 0px; width: 100%; height: auto; padding: 2% 2% 2% 2%; color: #ffffff; text-decoration: none; font-weight: bold; opacity: 0.4; }
	#menuh .menuhselect a                              { color: #ffffff; border: 0px; font-weight: bold; }
	
	#menus                                                               { min-width: 0px; width: 100%;  height: 30px; }
	#menuh ul li ul                                  { display: none; }
	#menuh ul li ul li                               { display: none!important; }
	#menuh ul li ul li ul                           { display: none; }

	/* Hide Secondary Levels */
	#menuh ul li:hover ul,
	#menuh ul li:hover ul li ul,
	#menuh ul li:hover ul li a,
	#menhu ul li:hover ul li:hover ul { display: none; }

	
	#toggleMenu		{color: #FFFFFF; margin-top: 18%;}
	.head-home		{margin-top:10px;}
	
	
	#social-wrap-h		{width: 50%;  margin-left: auto; margin-right: auto; float:none; }
	#social-wrap-h	div	{margin-top:0;}
	#menuh nav		{overflow: hidden;}

	/* Structure */
	#wrapper		{ width: 100%; border: 0; }
	#middle			{ width: auto; margin: 0 15px; float: none; border: 0; }
	
	/* Left Menu */
	#leftcontainer		{ width: auto; float: none; }
	#leftcontainer ul	{ display: none; }

	/* Gallery */
	.pagegalleryimage	{ width: 19%; padding-bottom: 19%; margin: 0.5%; }
	

	/* HTML Sitemap */
	#sitemap > div		{ float: none !important; width: auto !important; }

	/* Admin Area */
	#adminpage textarea,
	#adminpage select,
	#adminpage input		{ width: 100%; }
	#adminpage input[size='3']	{ width: 50px; }
	#adminpage input[type='submit']	{ width: auto; }
	.audit_box li			{ width: auto; display: block; }

	/* Forces better display of page thumb editor */
	#adminpage td#subpage		{ width: 46%; display: inline-block; }
	#adminpage td#subpage table	{ width: 100%; }
	#adminpage td#subpage img	{ width: 100%; }

	/* Forces better display of page gallery editor */
	#adminpagegallery > table > tbody > tr > td,
	#adminpagegallery > table > tr > td		{ display: inline-block; width: 100%; }
	#adminpagegallery > table > tbody > tr > td > table,
	#adminpagegallery > table > tr > td > table	{ width: 100% !important; border: 0; }
	#adminpagegallery div[align='right']		{ text-align: center; }
	#adminpagegallery > form td			{ width: 19%; height: 75px; overflow: hidden; display: inline-block; }

	/* Replace parts of Site Report that wont display well on mobile with a message */
	#sr_mvp #sr_data	{ display: none; }
	#sr_mvp:after		{
		content: "This information cannot be displayed on this sized screen or device. Please view on a larger screened computer or device.";
		display: block;
		margin: 0 15px;
	}
	
	#hashtag 		{}

	/* Subpages */
	.subpages div		{ width: 23%; }
	
	/* Footer */
	
	.foot-contact		{width:100%; margin:5px;}
	.bullet-divider		{display:none;}

	/* Contact */
	#contacttext iframe	{ width: 100%; }
}


/* DEBUG */

#debug		{ position: relative; padding: 10px 15px; text-align: left; background: #cfdaff; border-top: 12px solid #c4d2ff; border-bottom: 12px solid #c4d2ff; }
#debug h1	{ border: none; color: #001b51; text-transform: none; text-decoration: none; }
#debug pre	{ color: #000d27; }
